Name: x11setupdrv
Summary: X Window System drivers setup utility
Version: 0.4.2
Release: alt1
License: GPL
Group: System/Configuration/Hardware
Source: %name-%version.tar.bz2

BuildRequires: libxorgconfig-devel >= 0:6.8.99.903-alt3

%description
utility for initial X Window System drivers setup

%prep
%setup -q -n %name

%build
%__autoreconf
%configure \
	--with-drvdir=/usr/libexec/X11/drv.d	
%make_build

%install
%make DESTDIR=%buildroot install

%files
%_bindir/%name

%changelog
* Tue Oct 24 2006 Valery Inozemtsev <shrek@altlinux.ru> 0.4.2-alt1
- added new option (#8574):
	-s | --setdrv new_driver - replace driver to new_driver

* Tue May 30 2006 Valery Inozemtsev <shrek@altlinux.ru> 0.4.1-alt1
- fixed #9629

* Thu Jan 12 2006 Valery Inozemtsev <shrek@altlinux.ru> 0.4-alt2
- set drvdir to /usr/libexec/X11/drv.d

* Tue Dec 27 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.4-alt1
- rebuild for Xorg-7.0

* Wed Dec 14 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.3.1-alt1
- rebuild for Xorg-7.0RC3

* Sun Aug 07 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.3-alt3
- fixed run setup program with parameter

* Fri Aug 05 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.3-alt2
- fixed build for x86_64

* Sun Jul 24 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.3-alt1
- added new options:
	-c | --config - print config file name
	-p | --param - run setup program with first parameter CONFIG_DIR/CONFIG_NAME
	-d | --driver - print driver name
	-n | --nosetup - no run setup program

* Sat Jun 25 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.2-alt1
- merge config search path from Xorg parser

* Wed Jun 15 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.1-alt1
- initial release

